<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'no', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.calendar.calendarevents'] = 'Kalenderhendelser';
$string['addon.calendar.defaultnotificationtime'] = 'Standard varslingstid';
$string['addon.calendar.errorloadevent'] = 'Feil ved lasting av hendelse';
$string['addon.calendar.errorloadevents'] = 'Feil ved lasting av hendelser';
$string['addon.calendar.noevents'] = 'Det er ingen hendelser';
$string['addon.competency.errornocompetenciesfound'] = 'Ingen kompetansemål funnet';
$string['addon.competency.nocompetencies'] = 'Ingen kompetansemål';
$string['addon.coursecompletion.complete'] = 'Fullfør';
$string['addon.coursecompletion.couldnotloadreport'] = 'Kunne ikke laste kursets avslutningsrapport. Prøv igjen senere.';
$string['addon.files.couldnotloadfiles'] = 'Liste med filer kunne ikke vises';
$string['addon.files.emptyfilelist'] = 'Det er ingen filer å vise';
$string['addon.files.erroruploadnotworking'] = 'Det er for øyeblikket ikke mulig å laste opp filer til din Moodle-side';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'Konfigurer enheter';
$string['addon.messages.contactlistempty'] = 'Kontaktlisten er tom';
$string['addon.messages.contactname'] = 'Navn på kontakt';
$string['addon.messages.errordeletemessage'] = 'Feil ved sletting av melding';
$string['addon.messages.errorwhileretrievingcontacts'] = 'Feil ved henting av kontakter fra server';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'Feil ved henting av diskusjoner fra server';
$string['addon.messages.errorwhileretrievingmessages'] = 'Feil ved henting av meldinger fra server';
$string['addon.messages.messagenotsent'] = 'Meldingen ble ikke sendt. Prøv igjen senere';
$string['addon.messages.newmessages'] = 'Nye meldinger';
$string['addon.messages.nousersfound'] = 'Ingen brukere funnet';
$string['addon.messages.type_blocked'] = 'Blokkert';
$string['addon.messages.type_offline'] = 'Offline';
$string['addon.messages.type_online'] = 'Online';
$string['addon.messages.type_search'] = 'Søkeresultat';
$string['addon.messages.type_strangers'] = 'Andre';
$string['addon.messages.warningmessagenotsent'] = 'Kunne ikke sende melding(er) til {{user}}. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'Bekreft betingelsene';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'Du kan ikke redigere et bidrag fordi vi ikke kunne hente betingelsene fra siden';
$string['addon.mod_assign.cannotgradefromapp'] = 'Noen karaktermetoder er ikke støttet av appen og kan ikke endres';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'Du kan ikke legge til eller endre bidrag i appen fordi noen plugins ikke støtter redigering:';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'Feil ved henting av melding fra server.';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'Melding kunne ikke sendes.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'Du må være på nett for å sende meldinger.';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}% av brukerne velger dette alternativet: {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = 'Resultatene viser ikke din siste respons. Synkroniser for å oppdatere dem.';
$string['addon.mod_folder.emptyfilelist'] = 'Det er ingen filer å vise.';
$string['addon.mod_forum.errorgetforum'] = 'Feil ved henting av forumdata';
$string['addon.mod_forum.errorgetgroups'] = 'Feil ved henting av gruppeinnstillinger.';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Det er foreløpig ingen diskusjonsemner i dette forumet.';
$string['addon.mod_forum.group'] = 'Gruppe';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} diskusjoner';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} svar';
$string['addon.mod_forum.refreshdiscussions'] = 'Oppdater diskusjon';
$string['addon.mod_forum.refreshposts'] = 'Oppdater innlegg';
$string['addon.mod_glossary.browsemode'] = 'Bla i oppføringer';
$string['addon.mod_glossary.byalphabet'] = 'Alfabetisk';
$string['addon.mod_glossary.byauthor'] = 'Gruppér etter forfatter';
$string['addon.mod_glossary.bycategory'] = 'Gruppér etter kategori';
$string['addon.mod_glossary.bynewestfirst'] = 'Nyeste først';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Nylig oppdatert';
$string['addon.mod_glossary.bysearch'] = 'Søk';
$string['addon.mod_glossary.cannoteditentry'] = 'Kan ikke redigere oppføring';
$string['addon.mod_glossary.entriestobesynced'] = 'Oppføringer som skal synkroniseres';
$string['addon.mod_glossary.entrypendingapproval'] = 'Denne oppføringen venter på godkjenning';
$string['addon.mod_glossary.errorloadingentries'] = 'Feil ved lasting av oppføringer.';
$string['addon.mod_glossary.errorloadingentry'] = 'Feil ved lasting av oppføringen.';
$string['addon.mod_glossary.errorloadingglossary'] = 'Feil ved lasting av ordliste';
$string['addon.mod_glossary.noentriesfound'] = 'Ingen oppføringer funnet';
$string['addon.mod_glossary.searchquery'] = 'Søkeord';
$string['addon.mod_imscp.showmoduledescription'] = 'Vis beskrivelse';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'Tittel kan ikke være blank';
$string['addon.mod_wiki.viewpage'] = 'Vis side';
$string['addon.mod_wiki.wikipage'] = 'Wikiside';
$string['addon.notes.userwithid'] = 'Bruker med id {{id}}';
$string['addon.notes.warningnotenotsent'] = 'Kunne ikke legge til notat(er) på kurs {{course}}. {{error}}';
$string['addon.notifications.playsound'] = 'Spill lyd';
$string['appstoredescription'] = 'Denne offisielle mobilapplikasjonen for Moodle vil BARE virke hvis Moodle-siden er satt opp for å tillate det. Ta kontakt med din Moodleadministrator hvis du har problemer med å koble til.

Hvis Moodle-sidener riktig konfigurert kan du bruke appen til å:

- Bla igjennom kursinnhold, til og med når du er offline.
- Få varsler om meldinger og andre hendelser
- Raskt finne og kontakte andre på kurset
- Laste opp bilder, lyd, videoer og andre filer fra mobilen din
- Se karakterer
- og mer!

Se http://docs.moodle.org/en/Mobile_app for nyeste informasjon.

Vi setter stor pris på gode tilbakemeldinger om funksjonalitet så langt, og dine forslag til hva annet du ønsker at appen skal kunne gjøre.

Appen krever følgende tillatelser:
Lydopptak - For opptak og opplasting av lyd til Moodle
Lese og endre innholdet på minnekortet ditt - Innhold lastes ned til minnekortet slik at du har tilgang når du ikke er på nett
Tilgang til nettverk - For å kunne koble til Moodle-siden og sjekke om du er tilkoblet eller ikke, og for å kunne koble over til "offline mode"
Kjøre ved oppstart - For å sikre at du får varsler når appen kjører i bakgrunnen
Forhindre dvaleomdus - Foer å sikre at du alltid kan motta varsler';
$string['core.captureaudio'] = 'Spill inn lyd';
$string['core.capturedimage'] = 'Bilde tatt.';
$string['core.captureimage'] = 'Ta bilde';
$string['core.capturevideo'] = 'Ta opp video';
$string['core.clearsearch'] = 'Nullstill søk';
$string['core.clicktoseefull'] = 'Klikk for å se hele innholdet.';
$string['core.confirmcanceledit'] = 'Er du sikker på at du vil forlate siden? Du vil miste alle endringer.';
$string['core.confirmloss'] = 'Er du sikker? Du vil miste alle endringer.';
$string['core.confirmopeninbrowser'] = 'Vil du åpne den i nettleser?';
$string['core.contentlinks.chooseaccount'] = 'Velg konto';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Velg en konto å åpne lenken med';
$string['core.course.contents'] = 'Innhold';
$string['core.login.authenticating'] = 'Autentiserer';
$string['core.settings.about'] = 'Om';
$string['core.user.contact'] = 'Kontakt';
